PHONOPY-QE-BORN(1)

NAME
phonopy-qe-born - manual page for phonopy-qe-born 2.38.1

DESCRIPTION
usage: phonopy-qe-born [-h] file_pw file_ph

Parse phonopy BORN file from QE output

  positional arguments:

file_pw
    input for pw.x

file_ph
    output of ph.x

  options:

-h, --help
    show this help message and exit